
/* SKIN SELECT */
#skin-select { width:100%; position:absolute; top:0px; right:0px; z-index:1000; border-bottom:4px solid #fff; background: url("../img/background/texture-dark.jpg") repeat scroll 0 0 transparent }
#toggle { position:absolute; top:0px; right:0px; display:block; width:110px; height:55px; cursor:pointer; background: url("img/Web-Leaf-Buttons-MORE-LESS-3D-d.png") 0 0 no-repeat; }
#toggle.active { background-position:0 -55px; } 




#btoggle { position:absolute; bottom: 0; left: 0; display:block; width:110px; height:55px; cursor:pointer; background: url("img/Web-Leaf-Buttons-CONTACT-3D.png") 0 0 no-repeat; }
#btoggle.active { background-position:0 -55px; } 
#skin-select ul { margin:0; list-style:none; background:#fff; }
#skin-select ul li a { display:block; padding:10px 20px; text-shadow:none; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#777; border-top:1px solid #ddd; }
#skin-select ul li a:hover { color:#000; text-decoration:none; background:#fafafa; } 
